@import url(https://fonts.googleapis.com/css2?family=Poppins);
body {
  font-family: "Poppins", 'Segoe UI', Tahoma;
  background-color: #f2f2f8;
}
/* TESTER */
.red {
  border: 1px solid red;
}
.blue {
  border: 1px solid blue;
}

/* NAVBAR */
/* .navbar-nav a.nav-link{
    padding: 0px !important;
}
ul.navbar-nav li.nav-item{
  margin: 10px;
}
ul.navbar-nav .nav-item:after {
    content: '';
    display: block;
    height: 2px;
    width: 0;
    transition: width .5s ease, background-color .5s ease;
}
.navbar-nav .nav-item:hover:after {
    width: 100%;
    background:#008fe1;
}

.navbar-brand{
  font-weight: bold;
}
.navbar-brand img{
  width: 200px;
}
#nav-top{
  height: 90px;
}
.navbar-light, .navbar{
  background-color: #fff !important;
  z-index: 999;
  min-height: 70px;
  font-weight: normal;
  font-size: 16px;
  -webkit-box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.1);
}
.navbar ul li a{
  color: #333 !important;
}
.navbar ul li a:hover{
  color: #008fe1 !important;
}
.nav-link {margin-right: 10px;}

.navbar{
    transition: 0.4s;
  position: fixed;
  width:100%;
  }
  
  .navbar-collapse{
    background-color: #fff;
    padding: 10px;
  } */

/* Custom togle */
/* .navbar-light .navbar-toggler-icon{
    background-image: url('../images/menu.svg')!important;
    outline:0;
    }
    .navbar-toggler,
    .navbar-toggler:hover,
    .navbar-toggler:active,
    .navbar-toggler:focus {
        border: 0;
        outline: 0;
  } */

  .navbar {
  background-color: #fff !important;

  min-height: 80px;
  font-weight: normal;
  font-size: 16px;
}

/* Custom Logo */

.site-title .logo {
  max-width: 100px !important;
  max-height: auto !important;
}

img.custom-logo {
  width: 200px !important;
  height: auto !important;
}
.custom-logo img {
  width: 100px;
}
.wrapp {
  padding: 20px 0;
}
.blog-title {
  font-size: 13px;
  font-weight: 100;
  display: none;
}
.img-top-radius{
  border-radius: 5px 5px 0 0;
}
.blog-description {
  font-size: 13px;
  font-weight: 100;
  display: none;
}
/* Archive Post */
.post-list {
  margin: 10px 0;
}
.post-list img {
  border-radius: 5px;
}
/* Post Style */
.post-meta {
  margin-bottom: 10px;
  font-size: 14px;
}
.auth-name {
  padding-right: 10px;
}
.entry-content {
  margin: 20px 0;
  padding: 10px 0;

  border-bottom: 1px solid #dddddd;
}
.entry-content p {
  font-size: 18px;
  line-height: 30px;
  color: dimgray;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  font-weight: 700;
}
.post-title {
  font-weight: 700;
  padding: 20px 0;
  font-size: 26px;
}
.entry-title {
  font-weight: 700;
  font-size: 20px;
  line-height: normal;
  margin: 0;
}
.entry-title a {
  color: #333333;
}
.entry-title a:hover {
  color: orange;
  text-decoration: none;
}

/*Archive Title*/
.entry-title-archive {
  font-weight: 700;
  font-size: 20px;
  line-height: normal;
  margin: 0;
  height:55px;
  overflow: hidden;
}
.entry-title-archive a {
  color: #333333;
}
.entry-title-archive a:hover {
  color: orange;
  text-decoration: none;
}

.avatar {
  border-radius: 50%;
}
.meta-footer {
  background: ffffff;
  padding: 10px;
  color: #767676;
}
.meta-footer a,
.meta-footer a:hover {
  color: #666666;
  text-decoration: none;
}
.meta-footer .meta-cat {
  margin-right: 30px;
}

/* RELATED POST */
.related-posts {
  padding: 20px 0;
  border-bottom: 1px solid #dddddd;
}
.related-posts img {
  border-radius: 5px;
}
.related-title {
  font-size: 18px;
  font-weight: 600;
  height: 55px;
  overflow: hidden;
}
.related-title a {
  color: rgb(61, 61, 60);
}
.related-title a:hover {
  color: orange;
  text-decoration: none;
}

.related-posts h3 {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 15px 0;
  color: #666666;
  font-size: 18px;
}

.related-posts h3:before,
.related-posts h3:after {
  content: "";
  border-top: 1px solid;
  margin: 0 20px 0 0;
  flex: 1 0 20px;
  border-color: #ddd;
}

.related-posts h3:after {
  margin: 0 0 0 20px;
}

/* SINGLE RECENT POST */
.single-recent-posts {
  padding: 10px 0 30px 0;
}
.single-recent-posts img {
  border-radius: 5px;
}
.single-recent-posts h3 {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 15px 0;
  color: #666666;
}

.single-recent-posts h3:before,
.single-recent-posts h3:after {
  content: "";
  border-top: 2px solid;
  margin: 0 20px 0 0;
  flex: 1 0 20px;
  border-color: #666666;
}
.single-recent-posts h3:after {
  margin: 0 0 0 20px;
}
.single-recent-posts-title {
  font-size: 18px;
  font-weight: 600;
}
.single-recent-posts-title a {
  font-size: 18px;
  font-weight: 600;
  color: #24221d;
}
.single-recent-posts-title a:hover {
  color: orange;
  text-decoration: none;
}

/* STYLE WIDGET */

.widget-title {
  font-size: 20px;
  font-weight: 700;
  padding: 10px 0 5px 0;
  margin-bottom: 5px;
}
.widget {
  list-style-type: none;
  padding: 10px;
  margin: 0;
  /* border: 1px solid #dddddd; */
  /* background-color: #ffffff; */
  border-radius: 3px;
  margin-bottom: 15px;
}

.widget img {
  border-radius: 5px;
}
.widget h2 {
  display: flex;
  width: 100%;
  justify-content: left;
  align-items: center;
  text-align: left;
}

/* .widget h2:before,
.widget h2:after {
  content: "";
  border-top: 2px solid;
  margin: 0 20px 0 0;
  flex: 1 0 20px;
} */

.widget h2:after {
  margin: 0 0 0 20px;
}
li.widget ul,
li.widget li {
  list-style: none;
  padding: 8px 0 8px 0px;
  margin: 0;
}
.widget li {
  border-top: 1px solid #dddddd;
}
.widget li a {
  font-size: 16px;
  color: #525252;
  font-weight: normal;
}
.widget li a:hover {
  text-decoration: none;
  color: orange;
}
.widget .post-date {
  display: block;
}

/* Pagination */

.pagination .page-numbers {
  background: #ffffff;
  color: #333333;
  display: block;
  width: auto;
  float: left;
  margin: 4px 4px 4px 0;
  padding: 5px 18px;
  text-decoration: none;
  border-radius: 3px;
  border: 1px solid #dddddd;
}

.pagination .page-numbers:hover {
  background: #dddddd;
  color: #333333;
  text-decoration: none;
}
.pagination .current {
  background: #24221d;
  color: #fff;
  padding: 5px 18px;
  border: none;
}
.single .related-posts-after-content .related-thumb {
  display: inline-block;
  width: 32%;
}

.archive-title {
  font-size: 20px;
  font-weight: 600;
}

/* COMMENT STYLE */
.comments
    {
        border-top:0px #ccc solid;
        padding:10px;
        margin-top:10px;
        margin-bottom:20px;
    }   
.comments li
    {
        list-style:none;    
    }   
.comments h3, .comments h2
    {
        color:rgb(82, 82, 82);
        padding:5px;
    }   
.comment-body
    {
        border:1px #ccc solid;
        margin-bottom:10px;
        padding:20px 10px;  
        border-radius: 3px;
    }   
.comment-content
    {
        border:0px #ccc solid;
        padding:5px 5px;  
        border-radius: 3px;
    }   
.comment-metadata
    {
        border-bottom:1px #ccc solid;
      padding-bottom: 15px;
    }   
.comment-meta
    {
        color:#666;
        pading:10px;
    }   
.comment-meta a
    {
        color:#666; 
    }   
.comment-meta img
    {
        float:left;
        width:auto;
        margin-right:10px;  
    }
.comment-reply-link
    {
        background:rgb(11, 114, 199);    
        color:#fff;
        padding:3px 20px 3px;
        border-radius: 3px 3px 3px 3px;
        -moz-border-radius: 3px 3px 3px 3px;
        -webkit-border-radius: 3px 3px 3px 3px;
    }
.comment-reply-link a:hover
    {
        background:#fff;    
        color:rgb(11, 114, 199);
    }   
#respond {
             
            padding:10px;
            background:#ffffff;
            border:0px solid #CCC;
}   
#respond input[type=text], textarea {
        width:100%;
        height: 150px;
        background:#fff;
        color:rgb(65, 65, 65);
        border: 1px solid #ddd; 
        padding:5px;
        height:auto;
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
    }
#respond input[type=text]:focus, textarea:focus {
    border: 1px solid rgba(81, 203, 238, 1);
    
}
#author {
    font-size:: 16px;
    color:#1d1d1d;
     
}
#url {
        color: #21759b;
         
    }
#submit {
        background:rgb(11, 114, 199);
        color:#fff;
        border: 0px solid #693; 
        padding:5px 20px 5px;
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
}
#submit:hover {
    background:rgb(14, 141, 192);
        color:#fff;
        border: 0px solid #930; 
}
/* FOOTER */
.footer {
  background: #333;
  padding: 10px 0;
  margin: 0;
  border-top: 1px solid #ddd;
  color: #ffffff;
}
.footer a {
  color: #ffffff;
}

.footer .footer-heading{
  font-size: 24px;
  color: #fff;
}
.footer .footer-underline{
  height: 1px;
  width: 70px;
  background-color: #ddd;
  margin: 10px 0px;
}


/* BUTTON AND FORM */
.btn {
  margin: 10px 0;
}
.btn-primary {
  color: #fff;
  background-color: #3498db;
  border-color: #3498db;
  border-bottom: 4px solid #2980b9;
}
.btn-primary:hover {
  color: #fff;
  background-color: #2980b9;
  border-color: #2980b9;
  border-bottom: 4px solid #136397;
}
.btn-success {
  color: #fff;
  background-color: #1abc9c;
  border-color: #1abc9c;
  border-bottom: 4px solid #16a085;
}
.btn-success:hover {
  color: #fff;
  background-color: #16a085;
  border-color: #008fe1;
  border-bottom: 4px solid #0c8069;
}

.form-control {
  margin-bottom: 3px;
}
.form-control:focus {
  border-color: #136397;

  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) inset,
    0px 0px 8px rgba(255, 255, 255, 0);
}

/*Recent Post Style*/

.luwes-block ul {
  list-style: none !important;
  margin-left: 0 !important;
  padding-left: 0 !important;
}

.luwes-block li {
  border-bottom: 1px solid #eee;
  margin-bottom: 10px;
  padding-bottom: 10px;
  list-style-type: none;
}

.luwes-block a {
  display: inline !important;
  text-decoration: none;
}
.luwes-block h3 {
  background: none !important;
  clear: none;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  font-weight: 400;
  font-size: 12px !important;
  line-height: 1.5em;
}

.luwes-thumb {
  border: 1px solid #eee !important;
  box-shadow: none !important;
  margin: 2px 10px 2px 0;
  padding: 3px !important;
  width:80px;
  height: 80px;
}

.luwes-summary {
  font-size: 12px;
}

.luwes-time {
  color: #bbb;
  font-size: 11px;
}

.luwes-comment {
  color: #bbb;
  font-size: 11px;
  padding-left: 5px;
}

.luwes-alignleft {
  display: inline;
  float: left;
}

.luwes-alignright {
  display: inline;
  float: right;
}

.luwes-aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.luwes-clearfix:before,
.luwes-clearfix:after {
  content: "";
  display: table !important;
}

.luwes-clearfix:after {
  clear: both;
}

.luwes-clearfix {
  zoom: 1;
}